{% extends "lab_8/layout/base.html" %}
{% block content %}
<button class = "button" onclick="facebookLogin()">Login with Facebook</button>
<div id="lab8">
</div>
<div id ="feedContainer" class="feedContainer">
</div>
{% endblock %}